Set an incremental CFLAGS flag using += instead of setting it using =
so that the flags in debian/rules are not overwritten.
--- a/src/Makefile.linux
+++ b/src/Makefile.linux
@@ -1,5 +1,5 @@
 CC= gcc -O
-CFLAGS= -D__LINUX
+CFLAGS+=-D__LINUX
 LFLAGS= -lm -o
 
 NRAND= nrand48
